<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
if ($Use_TienTe != 1) {
	echo "<center>Chức năng không có hoặc không được sử dụng</center>";
}
else {
	if ( !isset($_SESSION['mu_username']) ) {
		echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";
	//	include('modules/home.php');
	} elseif (isset($_SESSION['mu_nvchon'])) {
		//include_once('config/config_chucnang.php');
        $act = isset($_GET['act']) ? $_GET['act'] : null;
		switch ($act)
		{
			case 'vpoint2item':
                if ($Use_Vpoint2Item != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/vpoint2item.php'); }
				break;
			case 'item2vpoint':
                if ($Use_Item2Vpoint != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/item2vpoint.php'); }
				break;
			case 'gcoin2vpoint':
                if ($Use_Gcoin2Vpoint != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/gcoin2vpoint.php'); }
				break;
            case 'vpoint2gcoin':
                if ($Use_Vpoint2Gcoin != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/vpoint2gcoin.php'); }
				break;
            case 'gcoin2vipmoney': 
                if ($Use_Gcoin2VipMoney != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/gcoin2vipmoney.php');  }
                break;
            case 'gcoin2wcoin': 
                if ($Use_Gcoin2WCoin != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/gcoin2wcoin.php');  }
                break;
            case 'gcoin2wcoinp': 
                if ($Use_Gcoin2WCoinP != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/gcoin2wcoinp.php');  }
                break;
            case 'gcoin2goblincoin': 
                if ($Use_Gcoin2GoblinCoin != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/gcoin2goblincoin.php');  }
                break;
            case 'gcoin2pcpoint': 
                if ($Use_Gcoin2PCPoint != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/gcoin2pcpoint.php');  }
                break;
//            case 'vpoint2cash': include('modules/tiente/vpoint2cash.php'); break;
//            case 'cash2vpoint': include('modules/tiente/cash2vpoint.php'); break;
            case 'ipbonuspoint2vpoint': 
                if ($Use_IPBonus2Vpoint != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/ipbonuspoint2vpoint.php');  }
                break;
            
            case 'ipbonuspoint2pcpoint': 
                if ($Use_IPBonus2PCPoint != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/ipbonuspoint2pcpoint.php');  }
                break;

            case 'wcoin2gcoin': 
                if ($Use_Wcoin2Gcoin != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/wcoin2gcoin.php');  }
                break;

            case 'chuyenkhoan': 
                if ($Use_ChuyenKhoan != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/tiente/chuyenkhoan.php');  }
                break;

			case 'jewel2bank': 
			    if ($Use_Jewel2Bank != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";	}
            else { include('modules/tiente/jewel2bank.php'); }
            break;
            
			case 'bank2jewel': 
			    if ($Use_Bank2Jewel != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";	}
            else { include('modules/tiente/bank2jewel.php'); }
            break;
			
			case 'zen2bank': 
			    if ($Use_Zen2Bank != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";	}
            else { include('modules/tiente/zen2bank.php'); }
            break;
			
			case 'item2jb': 
			    if ($Use_DoiJBKhoa != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";	}
            else { include('modules/tiente/item2jb.php'); }
            break;
			
			case 'thanhlydo': 
			    if ($Use_ThanhLyDo != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";	}
            else { include('modules/tiente/thanhlydo.php'); }
            break;
			
			case 'doingoc': 
			    if ($Use_DoiNgoc != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";	}
            else { include('modules/tiente/doingoc.php'); }
            break;
			
			case 'muangoc': 
				include_once('config/config_doingoc.php');
			    if ($sudungbanngoc != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";	}
            else { include('modules/tiente/muangoc.php'); }
            break;
			
			case 'bank2zen': include('modules/tiente/bank2zen.php'); break;
			
            default : $page_template = 'templates/home.aspx';
		}
	}else $page_template = 'templates/chonnv.aspx';
}

?>